CVE-2017-11139

2017-07-10T00:00:00
ID UB:CVE-2017-11139
Type ubuntucve
Reporter ubuntu.com
Modified 2017-07-10T00:00:00

Description

GraphicsMagick 1.3.26 has double free vulnerabilities in the ReadOneJNGImage() function in coders/png.c.

Notes

Author| Note
---|---
sbeattie | introduced by CVE-2017-11102 commit http://hg.code.sf.net/p/graphicsmagick/code/rev/d445af60a8d5
ebarretto | This issue doesn't affect trusty and xenial if we don't apply the above commit for CVE-2017-11102